html{
	/*background: #505750;*/
	background: #505E3A;
	
	
}

body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 10px;
	max-width: 1400px;
	min-width: 320px;
	margin: 0 auto;
	font-family: "proxima_novaregular", arial, sans-serif;
	-webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
	-moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
    box-sizing: border-box;
}

p,h1,h2,h3,h4,h5,ul,ol,dl,img,hr,td,tr,line-height,section,header,footer,label,br,img,input,form,video {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
	outline: none;
}

a {
	cursor: pointer;
	outline: none;
	text-decoration: none;
}

img {
	 max-width: 100%
}

ul {
	list-style: none;
}

/**************** container grids ****************/

.forkcontainer {
	display: grid;
	grid-template-columns: repeat(8, minmax(12.5%, 1fr));
	grid-template-rows: 18.2291667% auto;
	width: 100%;
	max-width: 1400px;
	height: 75vw;
	max-height: 960px;
	background: url("images/forkbackground.jpg") no-repeat scroll top center;
	background-size: cover;
	background-origin: border-box;
	background-clip: border-box;
}

.insidecontainer {
	display: grid;
	grid-template-columns: repeat(8, minmax(12.5%, 1fr));
	grid-template-rows: 1fr;
	width: 100%;
	max-width: 1400px;
	height: 13.67vw;
	max-height: 175px;
	background: url("images/menubckgrnd.png") no-repeat scroll top center;
	background-size: cover;
	background-origin: border-box;
	background-clip: border-box;
}

.maincontent {
	display: grid;
	grid-template-columns: repeat(8, minmax(auto, 1fr));
	grid-column-gap: 2em;/* for older iPads*/
	grid-column-gap: 2.15%;
	grid-template-rows: auto auto 160px;
	grid-row-gap: 0;
	width: 100%;
	max-width: 1400px;
	height: auto;
}

.historymaincontent {
	display: grid;
	grid-template-columns: repeat(8, minmax(auto, 1fr));
	grid-column-gap: 2em;/* for older iPads*/
	grid-column-gap: 2.15%;
	grid-template-rows: 160px auto auto auto 160px auto;
	grid-row-gap: 0;
	width: 100%;
	max-width: 1400px;
	height: auto;
}

.recipesmaincontent {
	display: grid;
	grid-template-columns: repeat(8, minmax(auto, 1fr));
	grid-column-gap: 2em;/* for older iPads*/
	grid-column-gap: 2.15%;
	grid-template-rows: 160px auto auto auto auto;
	grid-row-gap: 0;
	width: 100%;
	max-width: 1400px;
	height: auto;
}

.contactmaincontent {
	display: grid;
	grid-template-columns: repeat(8, minmax(auto, 1fr));
	grid-column-gap: 2em;/* for older iPads*/
	grid-column-gap: 2.15%;
	grid-template-rows: auto auto 160px auto;
	grid-row-gap: 0;
	width: 100%;
	max-width: 1400px;
	height: auto;
}


footer {
	background: #A9CC47;
	display: grid;
	grid-template-columns: repeat(8, minmax(auto, 1fr));
	grid-column-gap: 2em;/* for older iPads*/
	grid-column-gap: 2.15%;
	grid-template-rows: 160px;
	align-items: center;
}


/************** content grids *********************/

.photobanner {
	width: 100%;
	max-width: 1400px;
	height: 41vw;
	max-height: 500px;		
	display: grid;
	grid-template-columns: repeat(8, minmax(auto, 1fr));
	grid-column-gap: 2em;/* for older iPads*/
	grid-column-gap: 2.15%;
	grid-template-rows: 1fr;
}

.common {
	background: url("images/commonpurslane.jpg") no-repeat scroll top center;
	background-size: cover;
	background-origin: border-box;
	background-clip: border-box;
}

.winter {
	background: url("images/winterpurslane.jpg") no-repeat scroll top center;
	background-size: cover;
	background-origin: border-box;
	background-clip: border-box;
}

.sprouts {
	background: url("images/sprouts.jpg") no-repeat scroll top center;
	background-size: cover;
	background-origin: border-box;
	background-clip: border-box;
}

.darkbackground {
	width: 100%;
	max-width: 1400px;
	background: #606B36;
	padding: 6em 0 6em 0;
	display: grid;
	grid-template-columns: repeat(8, minmax(auto, 1fr));
	grid-column-gap: 2em;/* for older iPads*/
	grid-column-gap: 2.15%;	
	grid-auto-rows: auto;
	grid-template-areas: 
    	". a a a b b b ."
}

.lightbackground {
	width: 100%;
	max-width: 1400px;
	background: #FFFFB3;
	grid-column: 1/-1;
	grid-row: 2/3;
	padding: 6em 0 6em 0;
	display: grid;
	grid-template-columns: repeat(8, minmax(auto, 1fr));
	grid-column-gap: 2em;/* for older iPads*/
	grid-column-gap: 2.15%;
	grid-auto-rows: auto;
	grid-template-areas: 
    	". a a a b b b ."
}

.nutrition {
	width: 100%;
	max-width: 1400px;
	background: #606B36;
	padding: 6em 0 6em 0;
	display: grid;
	grid-template-columns: repeat(8, minmax(auto, 1fr));
	grid-column-gap: 2em;/* for older iPads*/
	grid-column-gap: 2.15%;
	grid-auto-rows: auto;
	grid-template-areas: 
    	". a a a b c d ."
}

.formbackground {
	width: 100%;
	max-width: 1400px;
	/*background: #656F3A;*/
	background: #606B36;
	padding: 6em 0 6em 0;
}

.formgrid {
	display: grid;
	grid-template-columns: repeat(8, minmax(auto, 1fr));
	grid-column-gap: 2em;/* for older iPads*/
	grid-column-gap: 2.15%;
	grid-auto-rows: auto;
	grid-template-areas: 
    	". a a a a a a ."
    	". b b b c c c ."
    	". d d e e f f ."
    	". . . . . g g ."
    	". . . . . h h ."
}

#ContactUs .c {
		margin-bottom: 3em;
	}
		
.recipebox {
	display: grid;
	width: 100%;
	max-width: 1400px;
	background: #FFFFB3;
	padding: 6em 0 0 0;
    grid-template-columns: repeat(8, minmax(auto, 1fr));
    grid-column-gap: 2em;/* for older iPads*/
	grid-column-gap: 2.15%;
	grid-auto-rows: auto;
	grid-template-areas: 
    	". a a a b b b ."
    	". c c c c c c ."
}

.a { grid-area: a;}
.b { grid-area: b;}
.c { grid-area: c;}
.d { grid-area: d;}
.e { grid-area: e;}
.f { grid-area: f;}
.g { grid-area: g;}
.h { grid-area: h;}

.hideme {
	display: none;
}

.seeme {
	display: block;
}

.lightbackground > div > p> img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    justify-items: center;
    padding-top: 2.5em;
}

.recipebox img {
	padding: .5em 0 0 0;
}

.spacebefore {
	margin-top: 3em;
}

.last {
	padding-bottom: 9em;
}

.divider {
	background: #A9CC47;
	display: grid;
	grid-template-columns: repeat(8, minmax(auto, 1fr));
	grid-column-gap: 2em;/* for older iPads*/
	grid-column-gap: 2.15%;
	grid-template-rows: 1fr;
	align-items: center;
}

.one {
	grid-column: 1/-1;
	grid-row: 1/2;
}

.two {
	grid-column: 1/-1;
	grid-row: 2/3;
}

.three {
	grid-column: 1/-1;
	grid-row: 3/4;
}

.four {
	grid-column: 1/-1;
	grid-row: 4/5;
}

.five {
	grid-column: 1/-1;
	grid-row: 5/6;
}

.six {
	grid-column: 1/-1;
	grid-row: 6/7;
}

.seven {
	grid-column: 1/-1;
	grid-row: 7/8;
}

.eight {
	grid-column: 1/-1;
	grid-row: 8/9;
}

.nine {
	grid-column: 1/-1;
	grid-row: 9/10;
}

.gamerules {
	grid-column: 2/8;
}


/**************** navbar *****************/

nav {
	grid-column: 2/-1;
}

.navtext {
	color: #334010;
	font-family: "proxima_novaregular", arial, sans-serif;
	font-size: 3.2em;
	line-height: 104%;
}

nav ul {
	display: flex;
	align-items: stretch;
	justify-content: space-around;
  	padding-top: 4.6%;
}

nav li {
	display: block;
	text-decoration: none;
	list-style: none;		
}

nav ul li a:hover, nav ul li a:active {
	color: #2AA010;	
}

nav ul li a.current, nav ul li a.current:hover, nav ul li a.current:active {
	color: #2AA010;	
}


/************** sidebar *****************/

.sidetitle {
	grid-column: 1/2;
	grid-row: 1/3;
	background: rgba(36, 52, 12, 0.95);
	display: grid;
	align-content: center;
	justify-content: center;
	justify-items: center;
	max-width: 100%;
}

.logo {
	grid-column: 1/2;
	grid-row: 1/2;
	display: grid;
	align-content: center;
	justify-items: center;
	padding-left: 28%;
	width: 44%;
	height: auto;
}

.insidelogo {
	grid-column: 1/2;
	grid-row: 1/2;
	display: grid;
	background: rgba(36, 52, 12, 0.85);
	align-content: center;
	justify-items: center;
	padding-left: 28%;
	padding-right: 28%;
	width: 44%;
	height: auto;
}


/************ text styles *************/

h1 {
	font-family: "proxima_novamedium", arial, sans-serif;
	font-size: 5.2em;
	font-weight: normal;
	color: #FFEB2A;
	transform: rotate(270deg);
	padding-right: 16%;
	white-space: nowrap;
	letter-spacing: 2px;
}

h2 {
	font-family: "proxima_novamedium", arial, sans-serif;
	font-size: 4.8em;
	white-space: nowrap;
	letter-spacing: 1.4px;
}

h3 {
	font-family: "proxima_novasemibold", arial, sans-serif;
	font-size: 1.25em;
	line-height: 120%;
}

.bannertext {
	color: #FFEB2A;
	grid-column: 2/-1;
	grid-row: 1/2;
	padding-top: 31%;
}

.bodycopylight {
	font-family: "proxima_novaregular", arial, sans-serif;
	font-size: 2.4em;
	line-height: 133%;
	color: #FFFFB3;	
}

.bodycopydark {
	font-family: "proxima_novaregular", arial, sans-serif;
	font-size: 2.4em;
	line-height: 133%;
	color: #4F5C24;	
}

.bodycopylight p {
	margin-bottom: 1.5em;
}

.bodycopydark p {
	margin-bottom: 1.5em;
}

.dividertext {
	color: #FFFFB3;
	grid-column: 2/-1;
}

.linktitle {
	font-family: "proxima_novabold", arial, sans-serif;
	font-size: 110%;
}

.ingredtitle {
	font-family: "proxima_novabold", arial, sans-serif;
	padding-bottom: .5em;
}

.bodycopydark a{
	font-family: "proxima_novalight_italic", arial, sans-serif;
	color: inherit;
}

.bodycopydark a:hover {
	color: #43B323;
}

.lighter {
	font-family: "proxima_novalight_italic", arial, sans-serif;
	color: inherit;
}

.nospace {
 	margin-bottom: 0 !important;
}

.footertext {
	grid-column: 2/-1;
}

.lightrule {
	width: 100%;
	margin: 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFB3;
	margin: .25em 0 0 0;
}

.charttitle {
	font-family: "proxima_novabold", arial, sans-serif;
	grid-column: 5/8;
	grid-row: 1/2;
}

.chartsource {
	font-family: "proxima_novalight_italic", arial, sans-serif;
	grid-column: 5/8;
	grid-row: 2/3;
	padding-top: 1em;
}

.nutrient {
	list-style: none;
	grid-column: 5/6;
	grid-row: 1/2;
	margin-top: 2.5em;
	line-height: 160%;
}

.amount {
	list-style: none;
	grid-column: 6/7;
	grid-row: 1/2;
	margin-top: 2.5em;
	line-height: 160%;
}

.percent {
	list-style: none;
	grid-column: 7/8;
	grid-row: 1/2;
	margin-top: 2.5em;
	line-height: 160%;
}

.instructions {
	padding: 1em 0 0 0;
}

.ingredients {
	padding: 1em 0 0 0;
}

.instructions li{
	padding: 0 0 .5em 0;
}

input[type=text] {
	color: #FFFFB3;
	font-family: "proxima_novaregular", arial, sans-serif;
	font-size: inherit;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #FFFFB3;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background: transparent;
	width: 100%;
	padding: 20px 0 5px 0;	
}

.submitbutton {
	color: #FFFFB3;
	font-family: "proxima_novaregular", arial, sans-serif;
	font-size: inherit;
	border: 1px solid #FFFFB3;
	border-radius: 5px;
	background: transparent;
	width: 100%;
	padding: 10px;
	margin-bottom: 1em;
	cursor: pointer;
	text-align: center;
}

.submitbutton:hover {
	background: #A9CC47;
}

.bitospace {
	margin-top: 1em;
}


/* Change the autofill yellow to any color ;) */
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:active, input:-webkit-autofill:focus {
	background-color: #A9CC47 !important;
	-webkit-box-shadow: 0 0 0 1000px #A9CC47 inset !important;
	transition: background-color 3000s ease-in-out 0s;
	padding-left: 5px;
	color: #4F5C24;
}

#ContactUs input[type=checkbox] {
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none !important;
}

#ContactUs input[type=checkbox].outlinecheck {
	background-color: transparent;
	border: 1px solid #FFFFB3;
	width: 21px;
	height: 21px;
	margin: 6px 15px 100px 0;
	float: left;
}

.outlinecheck:hover, .outlinecheck:active, .outlinecheck:checked:active {
	border: 1px solid #A9CC47;
	cursor: pointer;
}


/****************** MEDIA QUERIES *******************/

@media only screen and (max-width:1340px) {
	.navtext {
		font-size: 3.1em;
	}
	h2 {
	 font-size: 4.7em;
	}
}

@media only screen and (max-width:1280px) {
	h1 {
		font-size: 4.8em;
	}
	.navtext {
		font-size: 3em;
	}
	h2 {
	 font-size: 4.6em;
	}
	.bannertext {
		padding-top: 33%;
	}
}

@media only screen and (max-width:1220px) {
	h1 {
		font-size: 4.6em;
	}
	.navtext {
		font-size: 2.9em;
	}
	h2 {
	 font-size: 4.4em;
	}
	.bannertext {
		padding-top: 34%;
	}
	footer {
		grid-template-rows: 150px;
	}
}

@media only screen and (max-width:1150px) {
	h1 {
		font-size: 4.3em;
	}
	.navtext {
		font-size: 2.8em;
	}
	h2 {
	 font-size: 4.1em;
	}
	.maincontent {
		grid-template-rows: auto auto 150px;
	}
	.historymaincontent {
		grid-template-rows: 150px auto auto auto 150px auto;
	}
	.recipesmaincontent {
		grid-template-rows: 150px auto auto auto auto;
	}
	.contactmaincontent {
		grid-template-rows: auto auto 150px auto;
	}	
}

@media only screen and (max-width:1100px) {
	h1 {
		font-size: 4em;
	}
	.navtext {
		font-size: 2.7em;
	}
	h2 {
	 font-size: 4em;
	}
}

@media only screen and (max-width:1060px) {
	.navtext {
		font-size: 2.6em;
	}
	h2 {
	 font-size: 3.8em;
	}
	.bodycopylight, .bodycopydark {
		font-size: 2.2em;
	}
	footer {
		grid-template-rows: 140px;
	}
}

@media only screen and (max-width:1024px) {
	h1 {
		font-size: 3.8em;
	}
	.navtext {
		font-size: 2.4em;
	}
	h2 {
	 font-size: 3.6em;
	}
	.bannertext {
		padding-top: 35%;
	}
	.maincontent {
		grid-template-rows: auto auto 140px;
	}
	.historymaincontent {
		grid-template-rows: 140px auto auto auto 140px auto;
	}
	.recipesmaincontent {
		grid-template-rows: 140px auto auto auto auto;
	}
	.contactmaincontent {
		grid-template-rows: auto auto 140px auto;
	}
}

@media only screen and (max-width:960px) {
	h1 {
		font-size: 3.6em;
	}
	.navtext {
		font-size: 2.3em;
	}
	h2 {
	 font-size: 3.5em;
	}
	footer {
		grid-template-rows: 130px;
	}
}

@media only screen and (max-width:900px) {
	h1 {
		font-size: 3.4em;
	}
	.navtext {
		font-size: 2.2em;
	}
	h2 {
	 font-size: 3.3em;
	}
}

@media only screen and (max-width:850px) {
	h1 {
		font-size: 3.2em;
	}
	.navtext {
		font-size: 2.1em;
	}
	h2 {
	 font-size: 3.1em;
	}
	.bodycopylight, .bodycopydark {
		font-size: 2em;
	}
}

@media only screen and (max-width:800px) {
	h1 {
		font-size: 3em;
	}
	.navtext {
		font-size: 2em;
	}
	h2 {
	 font-size: 2.9em;
	}
	.darkbackground, .lightbackground {
		grid-template-areas: 
    	". a a a a a a ."
    	". b b b b b b ."
	}
	.recipebox {
		grid-template-areas: 
		". b b b b . . ."
    	". a a a a a a ."
    	". c c c c c c ."
	}	
	.formgrid {
		grid-template-areas: 
    	". a a a a a a ."
    	". b b b b b b ."
    	". c c c c c c ."
    	". d d d d d d ."
    	". e e e e e e ."
    	". f f f f f f ."
    	". . . . . g g ."
    	". . . . . h h ."
	}
	#ContactUs .b {
		margin-bottom: 0em;
	}
	#ContactUs input[type=checkbox].outlinecheck {
	margin: 3px 15px 30px 0;
	}
	.recipebox img {
		padding-bottom: 1.5em;
	}
	.maincontent {
		grid-template-rows: auto auto 130px;
	}
	.historymaincontent {
		grid-template-rows: 130px auto auto auto 130px auto;
	}
	.recipesmaincontent {
		grid-template-rows: 130px auto auto auto auto;
	}
	.contactmaincontent {
		grid-template-rows: auto auto 130px auto;
	}
	.charttitle {
		font-family: "proxima_novabold", arial, sans-serif;
		grid-column: 2/8;
		grid-row: 2/3;
	}

.nutrient {
	list-style: none;
	grid-column: 2/4;
		grid-row: 2/3;
	margin-top: 2.5em;
	line-height: 160%;
}

.amount {
	list-style: none;
	grid-column: 4/6;
		grid-row: 2/3;
	margin-top: 2.5em;
	line-height: 160%;
}

.percent {
	list-style: none;
	grid-column: 6/8;
		grid-row: 2/3;
	margin-top: 2.5em;
	line-height: 160%;
}
.chartsource {
	grid-column: 2/8;
	grid-row: 3/4;
}
	footer {
		grid-template-rows: 120px;
	}
}

@media only screen and (max-width:768px) {
	h1 {
		font-size: 2.8em;
	}
	.navtext {
		font-size: 1.9em;
	}
	h2 {
	 font-size: 2.8em;
	}		
}

@media only screen and (max-width:720px) {
	h1 {
		font-size: 2.6em;
	}
	.navtext {
		font-size: 1.8em;
	}
	h2 {
	 font-size: 2.6em;
	}
	.bodycopylight, .bodycopydark {
		font-size: 1.9em;
	}
}

@media only screen and (max-width:680px) {
	h1 {
		font-size: 2.4em;
	}
	.navtext {
		font-size: 1.7em;
	}
	h2 {
	 font-size: 2.4em;
	}
	.maincontent {
		grid-template-rows: auto auto 120px;
	}
	.historymaincontent {
		grid-template-rows: 120px auto auto auto 120px auto;
	}
	.recipesmaincontent {
		grid-template-rows: 120px auto auto auto auto;
	}
	.contactmaincontent {
		grid-template-rows: auto auto 120px auto;
	}
	footer {
		grid-template-rows: 110px;
	}
}

@media only screen and (max-width:640px) {
	h1 {
		font-size: 2.2em;
	}
	.navtext {
		font-size: 1.6em;
	}
	h2 {
	 	font-size: 2.2em;
	}
	.bodycopylight, .bodycopydark {
		font-size: 1.8em;
	}
	.darkbackground, .lightbackground, .formbackground {
		padding: 5em 0 5em 0;
	}
	.recipesmaincontent .lightbackground{
		padding: 6em 0 0 0;
	}
	.last {
		padding-bottom: 9em !important;
	}
}

@media only screen and (max-width:600px) {
	h1 {
		font-size: 2em;
	}
	.navtext {
		font-size: 1.5em;
	}
	h2 {
	 font-size: 2em;
	 letter-spacing: 1px;
	}
	.maincontent {
		grid-template-rows: auto auto 110px;
	}
	.historymaincontent {
		grid-template-rows: 110px auto auto auto 110px auto;
	}
	.recipesmaincontent {
		grid-template-rows: 110px auto auto auto auto;
	}
	.contactmaincontent {
		grid-template-rows: auto auto 110px auto;
	}
	.recipebox {
		grid-template-areas: 
		". b b b b b . ."
    	". a a a a a a ."
    	". c c c c c c ."
	}
}

@media only screen and (max-width:540px) {
	h1 {
		font-size: 1.8em;
	}
	.navtext {
		font-size: 1.4em;
	}
	h2 {
	 font-size: 1.8em;
	}
	.bodycopylight, .bodycopydark {
		font-size: 1.7em;
	}
}

@media only screen and (max-width:500px) {
	h1 {
		font-size: 1.6em;
	}
	.navtext {
		font-size: 1.3em;
	}
	h2 {
	 font-size: 1.7em;
	}
	.maincontent {
		grid-template-rows: auto auto 100px;
	}
	.historymaincontent {
		grid-template-rows: 100px auto auto auto 100px auto;
	}
	.recipesmaincontent {
		grid-template-rows: 100px auto auto auto auto;
	}
	.contactmaincontent {
		grid-template-rows: auto auto 100px auto;
	}
}

@media only screen and (max-width:480px) {
	h2 {
	 font-size: 1.6em;
	}
	.formgrid {
		grid-template-areas: 
    	". a a a a a a ."
    	". b b b b b b ."
    	". c c c c c c ."
    	". d d d d d d ."
    	". e e e e e e ."
    	". f f f f f f ."
    	". . . . g g g ."
    	". . . . h h h ."
	}
}

@media only screen and (max-width:450px) {
	h1 {
		font-size: 1.5em;
	}
	.navtext {
		font-size: 1.2em;
	}
	nav ul {
		padding-top: 4.2%;
	}
	.bodycopylight, .bodycopydark {
		font-size: 1.6em;
	}
	.recipebox {
		grid-template-areas: 
		". b b b b b b ."
    	". a a a a a a ."
    	". c c c c c c ."
	}
}

@media only screen and (max-width:420px) {
	h1 {
		font-size: 1.4em;
		letter-spacing: 1.5px;
	}
	nav ul {
		padding-top: 4%;
	}
	h2 {
	 font-size: 1.5em;
	}
	.maincontent {
		grid-template-rows: auto auto 90px;
	}
	.historymaincontent {
		grid-template-rows: 90px auto auto auto 90px auto;
	}
	.recipesmaincontent {
		grid-template-rows: 90px auto auto auto auto;
	}
	.contactmaincontent {
		grid-template-rows: auto auto 90px auto;
	}
}

@media only screen and (max-width:400px) {
	.navtext {
		font-size: 1.1em;
	}
	nav ul {
		padding-top: 3.8%;
		line-height: 100%;
	}
	.bannertext {
		padding-top: 32%;
	}
}

@media only screen and (max-width:370px) {
	h1 {
		font-size: 1.3em;
	}
	nav ul {
		padding-top: 3.5%;
	}
	h2 {
	 font-size: 1.4em;
	}
	.bodycopylight, .bodycopydark {
		font-size: 1.5em;
	}
}

@media only screen and (max-width:350px) {
	h1 {
		font-size: 1.2em;
	}
	.navtext {
		font-size: 1em;
	}
}

@media only screen and (max-width:320px) {
	h1 {
		font-size: 1.1em;
	}
	nav ul {
		padding-top: 3.2%;
	}
	.bannertext {
		padding-top: 29.5%;
	}
	h2 {
	 font-size: 1.3em;
	 letter-spacing: .5px;
	}
	.maincontent {
		grid-template-rows: auto auto 80px;
	}
	.historymaincontent {
		grid-template-rows: 80px auto auto auto 80px auto;
	}
	.recipesmaincontent {
		grid-template-rows: 80px auto auto auto auto;
	}
	.contactmaincontent {
		grid-template-rows: auto auto 80px auto;
	}
	.darkbackground, .lightbackground, .formbackground {
		padding: 4em 0 4em 0;
	}
	.bodycopylight.nutrient li, .bodycopylight.amount li, .bodycopylight.percent li {
		font-size: .9em;
	}
}